

// #menu li ul {display: none;}
// #menu li:hover ul {display: block;}
// #menu {position: fixed;}




a {
text-decoration: none;
font-weight: normal;
font-size: 16;
color: #884433;
}

a:hover {
font-weight: bold;
font-size: 16;
color: #884433;
}

.button {
background-color: #333333;
color: #00ff00;
font-size: 8pt;
font-family: verdana;
font-weight: bold;
width: 60pt;height: 16pt;


font-family: 'Ubuntu', sans-serif;

}

.reset {
background-color: #97bfe9;
color: #00ff00;
font-size: 7pt;
font-family: verdana;
font-weight: bold;
width: 120pt;height: 16pt;
}


.submit {
background-color: #333333;
color: #00ff00;
font-size: 7pt;
font-family: verdana;
font-weight: bold;
width: 120pt;height: 16pt;
}




